Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5356 - main gnome panel not consistent in fvwm2 desktops
Summary: main gnome panel not consistent in fvwm2 desktops
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fvwm2
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-25 13:12 UTC by Brock Organ
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 15:02:13 UTC


Attachments (Terms of Use)

Description Brock Organ 1999-09-25 13:12:41 UTC
when adding and changing to fvwm2 in the list of window
managers using the gnome-control-center, the main gnome
panel bar is displayed inconsistently... usually, the top
left desktop (desktop 1) has the panel bar correctly, but
the other three either don't have the panel bar or it
doesn't show correctly...

Comment 1 Preston Brown 2000-02-03 15:02:59 UTC
fvwm2 does not understand GNOME virtual desktops.  You cannot use fvwm2 as your
window manager if you want to use GNOME-style virtual desktops.


Note You need to log in before you can comment on or make changes to this bug.